[INF_LANGUAGE_ID]
LANGUAGE_NAME=Svenska
[DLG_IDD_DEVICE]
TITLE=Device Selection
tx_IDC_TXT_DESC_STATE=State:
tx_IDOK=OK
tx_IDC_CLOSE=Close
[DLG_IDD_DVBMPE_DIALOG]
tx_IDC_STATIC=Devices found:
tt_IDC_STATIC=Choose one of these devices
tt_IDOK=Lämna applikation
TITLE=Data applikation
tx_IDC_ADD_PROFILE=&Ny
tx_IDC_EDIT_PROFILE=Ändr&a
tx_IDC_DEL_PROFILE=&Ta bort
tx_IDOK=A&vsluta
tx_IDC_SET=V&erkställ
tx_IDC_HIDE=&Göm
tx_IDC_STATIC_PROFILE=Val av tjänst
tx_IDC_STATIC_PROFILE_NETSYS=Satellite
tx_IDC_HELP_HTML=Hjä&lp
tx_IDC_STATIC_SIGNAL=Signal
tx_IDC_STATIC_SIGQUAL=Kvalitet:
tx_IDC_STATIC_SIGLEV=Styrka:
tx_IDC_SEARCH_PROFILE=&Scan
tt_IDC_ADD_PROFILE=Lägg till ny tjänst
tt_IDC_EDIT_PROFILE=Ändra vald tjänst
tt_IDC_DEL_PROFILE=Ta bort vald tjänst
tt_IDC_PROFILE_LIST=Lista på tillgängliga tjänster
tt_IDC_LANGUAGE=Langue / Language / Sprache / Lingua / Taal / Idioma
tt_IDC_HIDE=Göm applikations fönster
tt_IDC_SET=Verkställ och spara inställningar
tt_IDC_HELP_HTML=Display help (F1)
tt_IDC_SEARCH_PROFILE=Search for data services
tt_IDC_MAIN_QUALITY=Signal kvalitet
tt_IDC_MAIN_LEVEL=Signal styrka
[DLG_IDD_FCHANGE_DIALOG]
TITLE=Filter inställningar
tx_IDC_USE_FILTER=Använd detta filter
tx_IDC_STATIC_PID=PID:
tx_IDC_PID_DEZ=decimal
tx_IDC_PID_HEX=hexadecimal
tx_IDC_HIGH_SPEED=Hög Hastighet
tx_IDC_STATIC_IP=IP adress:
tx_IDC_STATIC_MAC=MAC adress:
tx_IDC_STATIC_BYTES=Relevant MAC bytes:
tx_IDCANCEL=Avbryt
tt_IDC_PID=DVB packet identifier
tt_IDC_PID_DEZ=PID är ett decimalt nummer
tt_IDC_PID_HEX=PID är ett hexadecimalt nummer
tt_IDC_MAC_RANGE=MAC adress räcka för filtrering
tt_IDC_IPADDRESS1=IP adress för filtrering
tt_IDC_USE_FILTER=Filter på/av
tt_IDC_HIGH_SPEED=Regard higher data throughput
tt_IDC_MAC_ADDRESS=Filtrering för MAC adress
tt_IDOK=Verkställ inställningar och stäng fönster
tt_IDCANCEL=Stäng fönster
[DLG_IDD_PROFIL_DIALOG]
TITLE=Lägg till/ändra data tjänst
tx_IDC_STATIC_SNAME=Namn på data tjänst:
tx_IDC_STATIC_SETFROM=Använd inställningar från:
tx_IDCANCEL=Avbryt
tt_IDC_DDNAME=Namn på data tjänsten
tt_IDC_COMBO1=Mall för den nya data tjänsten
tt_IDOK=Skapa ny data tjänst och stäng fönster
tt_IDCANCEL=Stäng fönster
[DLG_IDD_EONSCAN_DIALOG]
TITLE=Search for data services
tx_IDC_STC_CHANNELS=Channels
tx_IDC_STC_SYMBRATES=Modulation / Symbol rate
tx_IDC_CMD_SEARCH=&Start scan
tx_IDC_BREAK=&Abort scan
tx_IDCANCEL=A&vsluta
tx_IDC_SYM_4=&other [kS/s]
tt_IDC_CMD_SEARCH=Start scan
tt_IDC_BREAK=Abort scan
tt_IDCANCEL=Stäng fönster
[DLG_IDD_TUNER_DLG]
tx_IDC_STATIC_QAM=QAM:
tx_IDC_STATIC_FREQ=Frekvens [kHz]:
tx_IDC_STATIC_POL=Polarisation:
tx_IDC_STATIC_SYMB=Symbol rate [kS/s]:
tx_IDC_STATIC_BERR=Signal kvalitet:
tx_IDC_STATIC_BERR_MIN=dålig
tx_IDC_STATIC_BERR_MAX=bra
tx_IDC_STATIC_SYNC=Synkronisation:
tx_IDC_STATIC_NEST=Signal styrka:
tx_IDC_STATIC_NEST_MIN=svag
tx_IDC_STATIC_NEST_MAX=stark
tx_IDC_STATIC_FE_STAT=Tuner status
tx_IDC_STATIC_FE=Tuner inställningar
tx_IDC_LVL_SOUND=Akustisk signalisation
tx_IDC_BUTTON_STARTTEST=Test
tx_IDC_STATIC_TESTTIME=Test time remaining:
tx_IDC_BUTTON_STOPTEST=Stop
tx_IDC_SPEC_INV=Spectral inversion
tx_IDC_STATIC_BW=Band width (MHz):
tx_IDC_ANT_PWR=Power supply for active antenna
tt_IDC_SYNCSTAT=Tuner synkronisation
tt_IDC_BERR=Mottagen signal kvalitet
tt_IDC_NEST=Mottagen signal styrka
tt_IDC_LVL_SOUND=Akustisk signal level output på/av
tt_IDC_QAM=Typ av QAM
tt_IDC_HORIZONTAL=Horisontal polarisation
tt_IDC_VERTIKAL=Vertikal polarisation
tt_IDC_FREQUENZ=Transponders frekvens
tt_IDC_SYMBOLRATE=Transponders symbol rate
tt_IDC_FREQSPIN=Ändra frekvens
tt_IDC_BUTTON_STARTTEST=Test tuner settings
tt_IDC_BUTTON_STOPTEST=Stop test and restore default settings
tt_IDC_SPEC_INV=Spectral inversion
tt_IDC_BW_7=Channel band width 7 MHz
tt_IDC_BW_8=Channel band width 8 MHz
tt_IDC_ANT_PWR=Power supply on/off
tx_IDC_STATIC_LNB=Lnb
tt_IDC_COMBO_LNB=Enterlnb
tx_IDC_FRAME_DVBMODE=DVB-Mode:
[DLG_IDD_LNB_DLG]
tx_IDC_C_BAND=C-Band
tx_IDC_NONE=Ingen
tx_IDC_SIMPLE=Enkel (tone burst)
tx_IDC_MULTI=Nivå 1.0
tx_IDC_LNB_POWER=LNB strömförsörjning
tx_IDC_STATIC_LOF_SW=Switch [kHz]:
tx_IDC_STATIC_LNB=LNB inställnigar
tx_IDC_STATIC_LOF1=LOF 1 [kHz]:
tx_IDC_STATIC_LOF2=LOF 2 [kHz]:
tx_IDC_STATIC_DISEQC=DiSEqC inställningar
tt_IDC_LOF1=LNBs första oscillator frekvens
tt_IDC_LOF2=LNBs andra oscillator frekvens
tt_IDC_LOF_SW=Treshold frequency between first and second oscillator frequency
tt_IDC_LNB_POWER=LNB strömförsörjning på/av
tt_IDC_NONE=ingen DiSEqC
tt_IDC_SIMPLE=enkel DiSEqC (via tone burst)
tt_IDC_MULTI=DiSEqC 1.0 signal generation
tt_IDC_MULTI_PA=Byt till position A
tt_IDC_MULTI_OA=Option växla till A
tt_IDC_MULTI_PB=Position växla till B
tt_IDC_MULTI_OB=Option växla till B
tt_IDC_SIMPLE_A=Position (LNB) A
tt_IDC_SIMPLE_B=Position (LNB) B
tt_IDC_C_BAND=C-Band LNB
[DLG_IDD_FILTER_DLG]
tx_IDC_ADD_FILTER=&Lägg till
tx_IDC_EDIT_FILTER=&Redigera
tx_IDC_DEL_FILTER=&Ta bort
tt_IDC_FLIST=Lista över filtren och deras egenskaper
tt_IDC_ADD_FILTER=Lägg till nytt filter
tt_IDC_EDIT_FILTER=Ändra valt filter
tt_IDC_DEL_FILTER=Ta bort valt filter
[DLG_IDD_STATUS_DLG]
tx_IDC_STATIC_DATA_RATE=Total data hastighet [bit/s]:
tt_IDC_FSTAT_LIST=Data rate på valt filter
tt_IDC_DATA_RATE=Data rate på alla valda filter
[DLG_IDD_NFILTER_DLG]
tx_IDC_STATIC_PIDLIST=PID-List:
tx_IDC_CHECK_MCMAC_TO_PID=Ställ in multicast PIDs automatiskt
tx_IDC_RADIO_DVB_CARD=Använd MAC adressen på DVB kortet
tx_IDC_RADIO_PPP_CON=Beräkna MAC adressen från IP adressen av uppringnings anslutningen
tx_IDC_RADIO_ADAPTERS=Beräkna MAC adressen från IP adressen på valt nätverkskort
tx_IDC_STATIC_DEFPIDS=Standard PIDs
tx_IDC_STATIC_FOPT=Unicast (Internet) filter inställningar
tt_IDC_CHECK_MCMAC_TO_PID=Metod för beräkning av PID från multicast IP adresserna
tt_IDC_RADIO_DVB_CARD=Ställ in filter för användning av IP och MAC adressen på DVB kortet (standard)
tt_IDC_RADIO_PPP_CON=Metod för beräkning av MAC adressen från IP adressen på den aktiva uppringnings (PPP) anslutningen
tt_IDC_RADIO_ADAPTERS=Metod för beräkning av MAC adressen från IP adressen på det valda nätverkskortet
tt_IDC_IPADDRESS_PPP=IP adressen på uppringnings (PPP) anslutningen
tt_IDC_COMBO_ADAPTERS=IP adressen(erna) på nätverkskortet(en)
tt_IDC_BUTTON_PPP_CON2=Select prefered connection
tt_IDC_BUTTON_ADD_PID=Lägg till nytt PID
tt_IDC_BUTTON_DEL_PID=Ta bort valt PID
tt_IDC_PID_LIST=Lista över PIDs
tx_IDC_CHECK_HEX_PIDS=hexadecimal PID appearance
tt_IDC_CHECK_HEX_PIDS=Choose your prefered PID appearance
[DLG_IDD_FOPT_DLG]
tx_IDC_STATIC_DEFPIDS=Standard PIDs
tx_IDC_STATIC_PID=Följande PIDs är:
tx_IDC_PID_DEZ=decimal
tx_IDC_PID_HEX=hexadecimal
tx_IDC_CHECK_UC_HIGHSPEED=Höghastighets filter för unicast
tx_IDC_STATIC_FOPT=Unicast (Internet) filter inställningar
tx_IDC_CHECK_EOL_MCPID=Ställ in multicast PIDs automatiskt
tx_IDC_RADIO_DVB_CARD=Använd MAC adressen på DVB kortet
tx_IDC_STATIC_MAC=Använd MAC adressen på DVB kortet
tx_IDC_RADIO_PPP_CON=Beräkna MAC adressen från IP adressen av uppringnings anslutningen
tx_IDC_RADIO_ADAPTERS=Beräkna MAC adressen från IP adressen på valt nätverkskort
tx_IDC_STATIC_UCPID=Unicast PID:
tx_IDC_STATIC_BCPID=Broadcast PID:
tx_IDC_STATIC_MCPID=Multicast PID:
tt_IDC_EDIT_UCPID=DVB paket identifierare för unicast paket
tt_IDC_EDIT_BCPID=DVB paket identifierare för broadcast paket
tt_IDC_EDIT_MCPID=DVB paket identifierare för multicast paket
tt_IDC_PID_DEZ=PIDs är decimala nummer
tt_IDC_PID_HEX=PIDs är hexadecimala nummer
tt_IDC_CHECK_UC_HIGHSPEED=Kraftigare filter för unicast trafik
tt_IDC_CHECK_EOL_MCPID=Metod för beräkning av PID från multicast IP adresserna
tt_IDC_RADIO_DVB_CARD=Ställ in filter för användning av IP och MAC adressen på DVB kortet (standard)
tt_IDC_RADIO_PPP_CON=Metod för beräkning av MAC adressen från IP adressen på den aktiva uppringnings (PPP) anslutningen
tt_IDC_RADIO_ADAPTERS=Metod för beräkning av MAC adressen från IP adressen på det valda nätverkskortet
tt_IDC_IPADDRESS_PPP=IP adressen på uppringnings (PPP) anslutningen
tt_IDC_COMBO_ADAPTERS=IP adressen(erna) på nätverkskortet(en)
tt_IDC_BUTTON_PPP_CON=Select prefered connection
tt_IDC_CHECK_TDSLPROXY=Astra/Telekom T-DSL Filter-Settings
tx_IDC_CHECK_TDSLPROXY=T-DSL Internet via Satellite (Proxy)
[DLG_IDD_SETUP_DLG]
tx_IDC_STATIC_SETUP_GENERAL=General
tx_IDC_STATIC_SETUP_GENERAL_ONLY=General
tx_IDC_STATIC_SETUP_WEBSERVER=HTTP server settings
tx_IDC_CHECK_CONFIRM=Notify on program closing
tx_IDC_CHECK_HTTP=&Enable HTTP server
tx_IDC_STATIC_PORT=Port:
tx_IDC_CHECK_HIDE=Hide after start up
tx_IDC_CHECK_CA=Enable Conditional Access
tx_IDC_CHECK_AUTOSTART=Start this Application with Windows
tx_IDC_CHECK_ONTOP=Window always on top
tt_IDC_CHECK_CONFIRM=Program exit confirmation on/off
tt_IDC_CHECK_HTTP=HTTP server on/off
tt_IDC_STATIC_PORT=Port
tt_IDC_CHECK_HIDE=Hide/Show application window right after start up
tt_IDC_CHECK_CA=Enable Conditional Access
tt_IDC_CHECK_AUTOSTART=Add to/Remove from Startup Group
tt_IDC_CHECK_ONTOP=Topmost Window
tx_IDC_BUTTON_LNBSETTINGS=LNB Settings
tt_IDC_BUTTON_LNBSETTINGS=Configure LNB settings
tx_IDC_TEXT_PLATTFORM=Plattform selection:
tt_IDC_COMBO_PLATTFORM=Plattform selection. Changes will take affect at the next scanning.
tx_IDC_BUTTON_NATSETTINGS=Transponder Settings
tt_IDC_BUTTON_NATSETTINGS=Configure an test the Transponder
tx_IDC_BUTTON_NATSCAN=Transponder Scan
tt_IDC_BUTTON_NATSCAN=Scans and update the transponder
tx_IDC_CHECK_RETUNINGDLG=Never show DVB retuning dialog
tx_IDC_FRAME_TRANSMISSION=DVB-Transmission
tx_IDC_RADIO_DVB_H=DVB-H
tx_IDC_RADIO_DVB_DATA=DVB-DATA
[DLG_IDD_PPP_CON_DIALOG]
TITLE=Select prefered connection
tx_IDC_STATIC_PPP_FRAME=Phone-book entries / Connections
tx_IDOK=&Avbryt
tt_IDOK=Stäng fönster
tt_IDC_LIST_RAS_ENTRIES=List of phone-book entries and their properties
[DLG_IDD_REGISTER_DIALOG]
TITLE=Online Registration / Card Activation
tx_IDC_BUTTON_REGISTER_NOW=Register now
tt_IDC_BUTTON_REGISTER_NOW=Start online registration procedure
tx_IDC_BUTTON_ACTIVATE_CARD=Activate card
tt_IDC_BUTTON_ACTIVATE_CARD=Activate DVB card for TV and data reception
tt_IDCANCEL=Postpone card activation
[DLG_IDD_ENTERKEY_DIALOG]
TITLE=Card Activation
tx_IDC_STATIC_KEY=Enter activation key:
[DLG_IDD_CFG_DISEQC_DLG]
TITLE=LNB/Satellit inställningar
tx_IDC_RADIO_DISLNB1=&Ingen
tt_IDC_RADIO_DISLNB1=Ingen DiSEqC
tx_IDC_RADIO_DISLNB2=&Enkel
tt_IDC_RADIO_DISLNB2=Enkel (tone burst)
tx_IDC_RADIO_DISLNB4=&DiSEqC 1.0
tt_IDC_RADIO_DISLNB4=Nivå 1.0
tx_IDC_STATIC_POSITION=LNB/Satellite position
tx_IDC_STATIC_A_A=Position A / Option A
tx_IDC_STATIC_B_A=Position B / Option A
tx_IDC_STATIC_A_B=Position A / Option B
tx_IDC_STATIC_B_B=Position B / Option B
tt_IDC_COMBO_LNB1=LNB/Satellit
tt_IDC_COMBO_LNB2=LNB/Satellit
tt_IDC_COMBO_LNB3=LNB/Satellit
tt_IDC_COMBO_LNB4=LNB/Satellit
tt_IDC_BUTTON_LNB1=Test satellite
tt_IDC_BUTTON_LNB2=Test satellite
tt_IDC_BUTTON_LNB3=Test satellite
tt_IDC_BUTTON_LNB4=Test satellite
tx_IDOK=&OK
tt_IDOK=Verkställ och spara inställningar
tx_IDCANCEL=&Avbryt
tt_IDCANCEL=Stäng fönster
tx_IDC_DISEQCLNB_HELP=&Hjälp
tt_IDC_DISEQCLNB_HELP=Display help
tx_IDC_FRAME_DISEQC=DiSEqC
tx_IDC_FRAME_LNBPOS=Position
[DLG_IDD_LNB_CONFIG]
TITLE=LNB inställningar
tx_IDC_STATIC_SWITCH=Switch:
tx_IDC_STATIC_LOF1=LOF 1:
tx_IDC_STATIC_LOF2=LOF 2:
tx_IDC_CHECK_POWER=Strö&mförsörjning
tt_IDC_CHECK_POWER=Aktiverar LNB strömförsörjning. Skall normalt vara ibockad.
tt_IDC_CHECK_22K=Aktiverar 22kHz signal
tx_IDC_DEFAULT=&Default
tt_IDC_DEFAULT=Resume default settings
tx_IDOK=&OK
tt_IDOK=Spara inställningar
tx_IDCANCEL=&Avbryt
tt_IDCANCEL=Stäng fönster
tx_IDC_EXTLNB_HELP=&Hjälp
tt_IDC_EXTLNB_HELP=Display help
tt_IDC_EDIT_LOF_LOW=LNBs första oscillator frekvens
tt_IDC_EDIT_LOF_HI=LNBs andra oscillator frekvens
tt_IDC_EDIT_SWITCH=Threshold frequency for Low/High band switch
[MNU_IDR_FILTER_MENU]
0=Lägg till
1=Redigera
2=Ta bort
00=Filter-Meny
0000=Lägg till
0001=Redigera
0002=Ta bort
[MNU_IDR_APP_MENU]
0=Visa DVBData
1=Lämna DVBData
00=App-Meny
0000=Visa DVBData
0001=Lämna DVBData
[STR_STRINGTABLE]
IDS_DISEQC_NONE=Ingen
IDS_DISEQC_SIMPLE_A=Enkel (tone burst) - A (TB0)
IDS_DISEQC_SIMPLE_B=Enkel (tone burst) - B (TB1)
IDS_DISEQC_V1_AA=Nivå 1.0 - Position A - Option A
IDS_DISEQC_V1_AB=Nivå 1.0 - Position A - Option B
IDS_DISEQC_V1_BA=Nivå 1.0 - Position B - Option A
IDS_DISEQC_V1_BB=Nivå 1.0 - Position B - Option B
IDS_TAB1=Status / Tuner
IDS_TAB3=Filters
IDS_TAB4=Filter Options
IDS_TAB5=Statistics
IDS_TAB6=Setup
IDS_LENGTH=Längd
IDS_USE=use
IDS_PPP_NAME=Name
IDS_PPP_DEVICE=Device
IDS_PPP_STATUS=Status
IDS_PPP_IP=IP adressen
IDS_INITIALISATION=Initialization
IDS_BOOTING=Initializing Device
IDS_MB_QUITAPP=Are you sure you want to quit the Data applikation?
IDS_MB_TITLE_ATTENTION=Uppmärksamhet
IDS_MB_EDITPROFILE=No data service selected!
IDS_MB_TITLE_ERROR=Fel
IDS_MB_DELPROFILE=Are you sure you want to delete the selected service
IDS_MB_MAC=Please enter a valid MAC Address!
IDS_MB_PID=Please enter a valid PID!\n(16 ... 8190)
IDS_MB_NOFILTER=No filter selected!
IDS_MB_DELFILTER=Are you sure you want to delete the selected filter?
IDS_MB_DELFILTERS=Are you sure you want to delete the selected filters?
IDS_MB_WRONGNAMEPROFILE_1=The list already contains this name.
IDS_MB_WRONGNAMEPROFILE_2=Please insert a different name!
IDS_MB_NONAMEPROFILE=Please insert a valid name!
IDS_MB_WRONGFREQ=Please insert a valid frequency!
IDS_MB_WRONGSR_1=Please check the Symbol rate inserted,
IDS_MB_WRONGSR_2=and correct it if necessary!
IDS_MB_REMOVED_1=Hardware disconnected.
IDS_MB_CLOSING_APP=Closing Data Application.
IDS_MB_FAILED_1=not successful.
IDS_MB_OPENED_1=Opening Digital TV.
IDS_MB_OPENED_2=Do you want the current application to be terminated?
IDS_MB_CLOSED_1=Current application has been closed.
IDS_MB_CLOSED_2=Do you want it to be restarted automatically
IDS_MB_CLOSED_3=after terminating the new application?
IDS_MB_CHECK_CONNECTION="Ensure the connection and press ""Retry"" button!"
IDS_MB_NOHELP=No Help file found:
IDS_MB_LOFSW=Switch frequency
IDS_MB_OUTOFRANGE=out of range.
IDS_MB_SR=Symbol rate
IDS_MB_TITLE_APP=Data applikation
IDS_MB_ENTER_VALID_SR=Enter a valid symbol rate!
IDS_MB_OUT_OF_BW=The bandwidth demand of the USB device\nexceeds the available bandwidth.
IDS_MB_BROWSER_FAILURE=Could not open Browser.
IDS_MB_INVALID_KEY=Invalid key entered.
IDS_MB_PID2=PID already in List!
IDS_DLL_VER_ERR=DLL version  %s is obsolete!\nPlease install version %s !
IDS_DRV_VER_ERR=Driver version  %s is obsolete!\nPlease install version %s !
IDS_LNBSETTINGS=LNB-Settings
IDS_FOR=for
IDS_NOFILTER_MB_TEXT=An application currently running requests a multicast\nservice.The request cannot be completed as the number of filters on this receiver has been exhausted.\n\nPlease close a currently running multicast application.
IDS_NOFILTER_MBTITLE=Warning - No more DVB filters available
IDS_TITLE_SCANPROGRESSDLG=Please wait! Scanning satellite...
IDS_NOINT_MBTITLE=Scanning mistake
IDS_NOINT_MB_TEXT=The INT table was not found.
IDS_PLATFORMNAME=Platform Name
IDS_PLATFORMID=Platform ID
IDS_TEXT_RETUNING=An application currently running requests a returning to a\ndifferent satellite transponder. The connection on the\ncurrent transponder will be lost.\n\nDo you want to proceed?
IDS_TEXT_SERVICE=An application currently running requests a service that is\nnot declared on the current platform.\n\nDo you want tune manualy?
IDS_AUTO_PLATTFORM=Automatic
IDS_MB_LNBCHANGE1=You have disabled one or more LNB(s).\nRe-enabling the LNB(s) later will result in the loss of all\nprogram favorites that you might have set before for\nthe satellite(s). If required, the favorites need to be\npreset again.\n\nProceed?
IDS_MB_LNBCHANGE2=You have changed one or more satellite position(s).\nRe-activating the original satellite(s) later will result in the loss of\nthe program favorites that you might have set before for the\nsatellite(s). If required, the favorites need to be preset again.\n\nProceed?
IDS_MB_NO_USB2_PORT=The device is not connected to an USB2.0 of capable Port.\nNo data transfer possible.
IDS_INFO_CHECK_DX=Check DX-Version 9.0
IDS_ERROR_DX=Could not found DirectX 9.0 or higher
IDS_INFO_GRAPH=Initalize Graph
IDS_ERROR_CREATE_GRAPH=Coul't create graph
IDS_ERROR_RUN_GRAPH=Could't running graph
IDS_INFO_DRIVER=Check driver version
IDS_ERROR_DRIVER=Driver version %s is obsolete.;Please install version %s!
IDS_STATUSDLG_ROW1=Type
IDS_STATUSDLG_ROW2=Packets
IDS_HW_USED=The device already is used.
IDS_HW_UNUSED=The device is not used.
IDS_NOVALID_DEVICE=No valid device found.
IDS_SO_REPEAT_NO=no Repeat
IDS_SO_REPEAT1=Repeat 1 time
IDS_SO_REPEAT2=Repeat 2 times
IDS_TEXT_SERVICE_NOSATELLITE=An application currently running requests a retuning to a\ndifferent satellite. This satellite cannot be found in your LNB settings.
IDS_ERROR_NET_OPEN=Could't open the network adapter.
IDS_ERROR_NET_MCL=Could't get the multicast list.
IDS_ERROR_NET_MAC=Could't read the MAC adress from the network adapter.
IDS_ERROR_NET_IP=Could't read the IP adress from the network adapter.
IDS_INFO_NET=Open network driver
IDS_UNKNOW=Unknown
IDS_DESC_SOFTWARE=Software version:
IDS_DESC_TUNER=Tuner:
IDS_DESC_MACADRESSE=MAC-Adress:
IDS_DESC_DXVERSION=DirectX version:
IDS_DESC_DRV_VERSION_MEDIA=Driver version (Media):
IDS_DESC_DRV_VERSION_NET=Driver version (Network):
IDS_DESC_SUBDEVID=Subdevice ID:
IDS_STATUSLST_PID=PID
IDS_STATUSLST_TYPE=Type
IDS_STATUSLST_MAC=MAC
IDS_STATUSLST_BYTE=Bytes/KBytes
IDS_STATUSLST_SPEED=kBits/s
IDS_DEV_TEST_UNKNOWN=Unknown
IDS_DEV_TEST_SUBDEVICE=Subdevice ID:
IDS_DEV_TEST_MAC=MAC-Address:
IDS_DEV_TEST_IP=IP-Address:
IDS_DEV_TEST_TUNER=Tuner:
IDS_DEV_TEST_FAIL=failed
IDS_DEV_TEST_OK=success
IDS_DEV_TEST_WAIT=waiting...
IDS_DEV_TEST_ANALYZE=analyze...
IDS_DEV_TEST_START=Test is running. Please wait.
IDS_DEV_TEST_END=Test has finished.
IDS_DEV_TEST_TYPE=Type
IDS_DEV_TEST_RESULT=Result
IDS_DEV_TEST_STATE=Status
IDS_DEV_TEST_OPEN_DEVICE=Init Device
IDS_DEV_TEST_BOOT_DSP=Boot DSP
IDS_DEV_TEST_ISOSTREAM=Enable ISO Stream
IDS_DEV_TEST_DMA=Activate DMA
IDS_DEV_TEST_BOOT_ARM=Boot ARM
IDS_TAB7=Device Test
IDS_DEV_TEST_RES_OK=OK
IDS_DEV_TEST_RES_FAIL=Failed
IDS_MB_FILE_WRITEN=The file was saved.
IDS_DEV_TEST_EEPROM=EEProm:
IDS_DEV_TEST_FILTER=Filter:
IDS_DEV_TEST_NETDRV_CHECK=Network Driver:
IDS_DEV_TEST_SIGNAL=Signal:
IDS_DEV_TEST_NOT_POSSIBLE=not possible
IDS_DEV_TEST_NOPACKETS=No Network Packets
IDS_DEV_TEST_FIREWALL=Firewall?
IDS_DEV_TEST_NOSIGNAL=No Signal
IDS_DEV_TEST_PACKETS=Network Packets received
[DLG_IDD_SERVICE]
TITLE=Warning - DVB Service not found
tx_IDC_HINT=You may also close the application generating the message.
tx_IDC_SERVICE_YES=Yes
tx_IDC_SERVICE_NO=No
[DLG_IDD_DVB_RETUNING]
TITLE=Warning - DVB retuning
tx_IDC_DVBRET_YES=Yes
tx_IDC_DVBRET_NO=No
tx_IDCANCEL=Cancel
tx_IDC_CHECKNOASK=Please do not ask me again.
tx_IDC_HINT=You may also close the application generating the message.
[DLG_IDD_SELECT_PATFORM]
tx_IDC_DESC=Please select your IP/MAC platform:
TITLE=DVB
[DLG_IDD_STARTINFO]
tx_IDC_TXT_ERROR=Error while starting.
tx_IDC_BUTTON_CONTINUE=Continue >>
tx_IDC_BUTTON_EXIT=Exit
TITLE=Start Info
[DLG_IDD_NATCONFIG]
TITLE=Transponder Settings
tx_IDC_TXT_POL=Polarization:
tx_IDC_TXT_NETID=Network ID:
tx_IDC_TXT_ORGNETID=Original Network ID:
tx_IDC_TXT_TSID=Transportstream ID:
tx_IDC_BUTTON_TUNE=Tune
tx_IDC_BUTTON_ADD=New
tx_IDC_BUTTON_APPLY=Change
tx_IDC_BUTTON_DELETE=Remove
tx_IDOK=OK
tx_IDCANCEL=Cancel
tt_IDC_COMBO_LNB=Select LNB / satellite
tt_IDC_EDIT_FREQUENCY=Enter or change the Frequency
tt_IDC_EDIT_POL=Change the Polarisation
tt_IDC_EDIT_SYMBOLRATE=Enter or change the Symbolrate
tt_IDC_BUTTON_PREV=Go to the last Transponder
tt_IDC_BUTTON_NEXT=Go to the next Transponder
tt_IDC_BUTTON_TUNE=Set Tuner data
tt_IDC_BUTTON_APPLY=Apply the changes
tt_IDC_BUTTON_DELETE=Remove this Transponder
tt_IDOK=Save the changes and close the dialog
tt_IDCANCEL=Discard the changes and close the dialog
tx_IDC_TXT_LNB=Select LNB / satellite:
tx_IDC_NATIDX=Transponder selection:
tx_IDC_NAT_SETTINGS=Transponder Settings:
tx_IDC_TXT_IDS=N, ON, TS:
tx_IDC_TXT_FREQUENCY=Frequency [kHz]:
tx_IDC_TXT_SYMBOLRATE=Symbol rate [kS/s]:
tx_IDC_BUTTON_PREV=Previous
tx_IDC_BUTTON_NEXT=Next
tt_IDC_BUTTON_ADD=Add Tranponder values as new Transponder
[DLG_IDD_SCAN_PROGRESS]
tx_IDC_BUTTON_CANCEL=Cancel
